Can't install mysq [solved]

Questions about applications and software
Forum rules
Before you post please read this

Can't install mysq [solved]

Postby marlar on Sun May 29, 2011 4:51 pm

I am trying to install mysql in LMDE:

Code: Select all
sudo aptitude install mysql-server-5.1


The result is this:

Code: Select all
Error http://ftp.debian.org/debian/ testing/main libdbi-perl amd64 1.616-1
  404  Not Found [IP: 130.89.149.226 80]
Error http://ftp.debian.org/debian/ testing/main libdbd-mysql-perl amd64 4.018-1
  404  Not Found [IP: 130.89.149.226 80]
E: Could not get http://ftp.debian.org/debian/pool/main/libd/libdbi-perl/libdbi-perl_1.616-1_amd64.deb: 404  Not Found [IP: 130.89.149.226 80]


The above is translated from Danish, so the exact wording might differ a bit.

What is wrong?

Thanks in advance :)
Last edited by marlar on Mon May 30, 2011 8:05 am, edited 1 time in total.
marlar
Level 2
Level 2
 
Posts: 61
Joined: Thu Dec 10, 2009 9:30 am

Linux Mint is funded by ads and donations.
 

Re: Can't install mysql

Postby Leit on Sun May 29, 2011 6:34 pm

have you tried an aptitude update before?
was your Internetconnection working at this moment?
else -> try
Code: Select all
sudo aptitude install mysql-server
(without the version-number).

greetings, leit
It is interesting the way we create complex and powerful tools to save us
from the complex and powerful tools we created previously.
User avatar
Leit
Level 4
Level 4
 
Posts: 239
Joined: Tue May 04, 2010 3:05 am
Location: Germany

Re: Can't install mysql

Postby marlar on Mon May 30, 2011 8:04 am

aptitude update did it!

I always - well, not always afterall !, do an update before installing, but for some reason not this time. DOH!

At least this shows why it is important to update :-)

Thanks a lot.
Martin
marlar
Level 2
Level 2
 
Posts: 61
Joined: Thu Dec 10, 2009 9:30 am


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 7 guests